# Created by pyp2rpm-3.3.6
%global pypi_name flufl.flake8

Name:           python-%{pypi_name}
Version:        0.10
Release:        1%{?dist}
Summary:        A flake8 plugin for GNU Mailman import order

License:        ASLv2
URL:            https://gitlab.com/warsaw/flufl.flake8
Source0:        %{pypi_source}
BuildArch:      noarch

BuildRequires:  python3-devel
BuildRequires:  python3dist(setuptools)

%description


%package -n     python3-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{pypi_name}}

Requires:       python3dist(setuptools)
%description -n python3-%{pypi_name}



%prep
%autosetup -n %{pypi_name}-%{version}
# Remove bundled egg-info
rm -rf %{pypi_name}.egg-info

%build
%py3_build

%install
%py3_install

%files -n python3-%{pypi_name}
%license LICENSE.txt
%doc README.rst
%{python3_sitelib}/flufl
%{python3_sitelib}/%{pypi_name}-%{version}-py%{python3_version}-*.pth
%{python3_sitelib}/%{pypi_name}-%{version}-py%{python3_version}.egg-info

%changelog
* Mon Sep 20 2021 mockbuilder - 0.10-1
- Initial package.